body {
	padding-top: 0px;
	padding-bottom: 0px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	/*font-family: 'Open Sans', sans-serif;

	font-family: 'Montserrat', sans-serif;*/

	font-family: 'Roboto', sans-serif;
	position: relative;
}
a, a:active, a:focus, button, button:focus, button:active, .btn, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
	outline: none;
	outline: 0;
}
 input::-moz-focus-inner {
 border: 0;
}
.theme-dropdown .dropdown-menu {
	position: static;
	display: block;
	margin-bottom: 20px;
}
.theme-showcase > p > .btn {
	margin: 5px 0;
}
.theme-showcase .navbar .container {
	width: auto;
}
li a:hover {
	text-decoration: none;
}
.no-resize {
	resize: none !important;
}
input[type="file"].form-control {
	height: auto !important;
}
/********************************************************

********************************************************/

.owl-controls .owl-nav .owl-prev, .owl-controls .owl-nav .owl-next {
	position: absolute;
}
#partner-carousel .owl-controls .owl-nav .owl-prev, #partner-carousel .owl-controls .owl-nav .owl-next {
	top: 0;
	bottom: 0;
	margin: auto;
	width: 20px;
	height: 20px;
	font-size: 20px;
	color: #999;
}
#partner-carousel .owl-controls .owl-nav .owl-prev {
	left: -0.5em;
}
#partner-carousel .owl-controls .owl-nav .owl-next {
	right: -0.5em;
}
#banner-carousel .owl-controls .owl-nav .owl-prev, #banner-carousel .owl-controls .owl-nav .owl-next {
	top: 0;
	bottom: 0;
	margin: auto;
	width: 20px;
	height: 20px;
	font-size: 2em;
	color: #4670bb;
}
#banner-carousel .owl-controls .owl-nav .owl-prev {
	left: 5%;
}
#banner-carousel .owl-controls .owl-nav .owl-next {
	right: 5%;
}
/********************************************************

********************************************************/

/********************************************************

********************************************************/

.pad0T {
	padding-top: 0px !important;
}
.pad0R {
	padding-right: 0px !important;
}
.pad0B {
	padding-bottom: 0px !important;
}
.pad0L {
	padding-left: 0px !important;
}
.pad0A {
	padding: 0px !important;
}
/********************************************************

********************************************************/

.pad5T {
	padding-top: 5px !important;
}
.pad5R {
	padding-right: 5px !important;
}
.pad5B {
	padding-bottom: 5px !important;
}
.pad5L {
	padding-left: 5px !important;
}
.pad5A {
	padding: 5px !important;
}
/********************************************************

********************************************************/

.pad10T {
	padding-top: 10px !important;
}
.pad10R {
	padding-right: 10px !important;
}
.pad10B {
	padding-bottom: 10px !important;
}
.pad10L {
	padding-left: 10px !important;
}
.pad10A {
	padding: 10px !important;
}
/********************************************************

********************************************************/

.pad15T {
	padding-top: 15px !important;
}
.pad15R {
	padding-right: 15px !important;
}
.pad15B {
	padding-bottom: 15px !important;
}
.pad15L {
	padding-left: 15px !important;
}
.pad15A {
	padding: 15px !important;
}
/********************************************************

********************************************************/

.pad20T {
	padding-top: 20px !important;
}
.pad20R {
	padding-right: 20px !important;
}
.pad20B {
	padding-bottom: 20px !important;
}
.pad20L {
	padding-left: 20px !important;
}
.pad20A {
	padding: 20px !important;
}
/********************************************************

********************************************************/

.pad30T {
	padding-top: 30px !important;
}
.pad30R {
	padding-right: 30px !important;
}
.pad30B {
	padding-bottom: 30px !important;
}
.pad30L {
	padding-left: 30px !important;
}
.pad30A {
	padding: 30px !important;
}
/********************************************************

********************************************************/

.pad40T {
	padding-top: 40px !important;
}
.pad40R {
	padding-right: 40px !important;
}
.pad40B {
	padding-bottom: 40px !important;
}
.pad40L {
	padding-left: 40px !important;
}
.pad40A {
	padding: 40px !important;
}
/********************************************************

********************************************************/

.mrg0T {
	margin-top: 0px !important;
}
.mrg0R {
	margin-right: 0px !important;
}
.mrg0B {
	margin-bottom: 0px !important;
}
.mrg0L {
	margin-left: 0px !important;
}
.mrg0A {
	margin: 0px !important;
}
/********************************************************

********************************************************/

.mrg5T {
	margin-top: 5px !important;
}
.mrg5R {
	margin-right: 5px !important;
}
.mrg5B {
	margin-bottom: 5px !important;
}
.mrg5L {
	margin-left: 5px !important;
}
.mrg5A {
	margin: 5px !important;
}
/********************************************************

********************************************************/

.mrg10T {
	margin-top: 10px !important;
}
.mrg10R {
	margin-right: 10px !important;
}
.mrg10B {
	margin-bottom: 10px !important;
}
.mrg10L {
	margin-left: 10px !important;
}
.mrg10A {
	margin: 10px !important;
}
/********************************************************

********************************************************/

.mrg15T {
	margin-top: 15px !important;
}
.mrg15R {
	margin-right: 15px !important;
}
.mrg15B {
	margin-bottom: 15px !important;
}
.mrg15L {
	margin-left: 15px !important;
}
.mrg15A {
	margin: 15px !important;
}
/********************************************************

********************************************************/

.mrg20T {
	margin-top: 20px !important;
}
.mrg20R {
	margin-right: 20px !important;
}
.mrg20B {
	margin-bottom: 20px !important;
}
.mrg20L {
	margin-left: 20px !important;
}
.mrg20A {
	margin: 20px !important;
}
/********************************************************

********************************************************/

.mrg30T {
	margin-top: 30px !important;
}
.mrg30R {
	margin-right: 30px !important;
}
.mrg30B {
	margin-bottom: 30px !important;
}
.mrg30L {
	margin-left: 30px !important;
}
.mrg30A {
	margin: 30px !important;
}
/********************************************************

********************************************************/

.mrg40T {
	margin-top: 40px !important;
}
.mrg40R {
	margin-right: 40px !important;
}
.mrg40B {
	margin-bottom: 40px !important;
}
.mrg40L {
	margin-left: 40px !important;
}
.mrg40A {
	margin: 40px !important;
}
/********************************************************

********************************************************/

.font_10 {
	font-size: 10px !important;
}
.font_12 {
	font-size: 12px !important;
}
.font_14 {
	font-size: 14px !important;
}
.font_16 {
	font-size: 16px !important;
}
.font_18 {
	font-size: 18px !important;
}
.font_20 {
	font-size: 20px !important;
}
.font_24 {
	font-size: 24px !important;
}
.font_28 {
	font-size: 28px !important;
}
.font_32 {
	font-size: 32px !important;
}
/********************************************************

********************************************************/

.top_area {
	border-bottom: #98989a 1px solid;
	border-top: #cd0000 7px solid;
	font-family: 'Roboto', sans-serif;
}
.top_right_nav {
	background: #fff;
}
.top_right_nav ul {
	margin-bottom: 0;
	padding-left: 15px;
}
.top_right_nav .list-inline li {
	font-family: 'Roboto', sans-serif;
	padding: 11px 10px;
}
.top_right_nav .list-inline li a {
	color: #343333;
}
.top_right_nav .list-inline li a i {
	color: #343333;
	font-size: 15px;
}
.top_right_nav .list-inline li a i:hover.fa-facebook {
	color: #3b5998;
	text-decoration: none;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.top_right_nav .list-inline li a i:hover.fa-twitter {
	color: #00aced;
	text-decoration: none;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.top_right_nav .list-inline li a i:hover.fa-google-plus {
	color: #ce1e20;
	text-decoration: none;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.top_right_nav .list-inline li a i:hover.fa-youtube-play {
	color: #ce1e20;
	text-decoration: none;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.top_right_nav .list-inline li a i:hover.fa-linkedin {
	color: #007bb6;
	text-decoration: none;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.top_left_nav {
	background: #fff;
}
.top_left_nav ul {
	margin-bottom: 0;/* padding-left: 15px */
}
.top_left_nav .list-inline li {
	font-family: 'Roboto', sans-serif;
	padding: 12px 15px;
}
.top_left_nav .list-inline li a {
	font-size: 14px;
	color: #343333;
	font-weight: 500;
}
.top_left_nav .list-inline li a i {
	color: #343333;
	margin-right: 10px;
}
.top_left_nav .list-inline li a span {
	text-transform: lowercase;
	font-weight: 300;
}
.top_left_nav .list-inline li a:hover {
	color: #cd0000;
	text-decoration: none;
	-webkit-transition-duration: 2s;
	transition-duration: 2s;
}
header {
	height: 30px;
}
#BB-nav .affix-top {
	top: 0;
}
#BB-nav.affix {
	position: fixed;
	top: 0px;
	background: rgba(255, 255, 255, 0.9);
	-webkit-transition: top 1s ease-in;
	transition: top 1s ease-out;
}
#BB-nav {
	width: 100%;
	background-color: #fff;
	z-index: 999;
	top: -30px;
}
/*#BB-nav .dropdown-menu {

    border: none; }*/







.overlay {
	color: #fff;
	position: absolute;
	z-index: 3;
	top: 60px;
	left: 7%;
	width: 90%;
	text-align: center;
}
.overlay img {
	width: 13%;
}
.overlay h1 {
	color: #fff;
	font-weight: normal;
	font-size: 38px;
	font-family: 'Roboto', sans-serif;
}
.overlay h2 {
	color: #fff;
	font-weight: 300;
	font-size: 30px;
	font-family: 'Roboto', sans-serif;
}
.overlay h4 {
	color: #c90000;
	font-weight: 500;
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
}
.overlay h4 span {
	color: #fff;
	font-weight: 300;
	font-size: 20px;
	text-transform: none;
	font-family: 'Roboto', sans-serif;
}
.overlay h4 p {
	color: #fff;
	font-weight: 300;
	font-size: 20px;
	text-transform: none;
	font-family: 'Roboto', sans-serif;
}
.overlay .left-side p, .overlay .right-side p {
	color: #fff;
	font-weight: 300;
	font-size: 20px;
	text-transform: none;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 0;
}
.overlay p {
	color: #fff;
	font-weight: normal;
	font-size: 13px;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 2.5%;
}
.overlay .tab-content {
	background: #fff;
	width: 100%;
	margin-top: 30px;
}
.overlay .tab-content .left-side {
	text-align: right;
	background: url(../img/banner-border-h.png) no-repeat right top;
}
.btn-banner {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-right: 10px;
	line-height: 1.42857143;
	color: #fff;
	background: rgba(0, 74, 111, 0);
	border: #fff 2px solid;
	padding: 8px 29px;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.btn-banner:focus, .btn-banner:hover {
	color: #fff;
	background: #cd0000;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.innerbanner-container img {
	width: 100%;
}
#rock_dril {
	font-family: 'Roboto', sans-serif;
	padding-bottom: 30px;
}
#rock_dril .headline {
	width: 100%;
	height: 50px;
	background: url(../img/headline-border.png) no-repeat left center;
	padding-left: 16px
}
#rock_dril .headline h1 {
	color: #565656;
	font-weight: bold;
	font-size: 36px;
	margin-top: 4px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	line-height: 28px;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
#rock_dril .headline h1:hover {
	padding-left: 10px;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
#rock_dril .headline span {
	width: 100%;
	color: #8f8f8f;
	font-weight: 400;
	font-size: 18px;
	line-height: 15px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
}
#rock_dril .sub-head {
	/*margin: 30px 0;*/	

	font-size: 20px;
	color: #6a6868;
	font-weight: 500;
}
#rock_dril p {
	color: #000;
	font-weight: 300;
	font-size: 17px;
	margin: 38px 0 0;
	font-family: 'Roboto', sans-serif;
}
/* Slide */

.hover05 figure img {
	margin-left: 10px;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover05 figure:hover img {
	margin-left: 0;
}
#provide {
	font-family: 'Roboto', sans-serif;
	padding: 70px 0 30px;
	background: url(../img/provide_bg.png) no-repeat center;
	background-size: cover;
}
#provide .headline {
	width: 100%;
	height: 50px;
	background: url(../img/headline-border.png) no-repeat left center;
	padding-left: 16px;
	margin-bottom: 20px;
}
#provide .headline h1 {
	color: #fff;
	font-weight: bold;
	font-size: 36px;
	margin-top: 4px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	line-height: 28px;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
#provide .headline h1:hover {
	padding-left: 10px;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
#provide .headline span {
	width: 100%;
	color: #fff;
	font-weight: 400;
	font-size: 18px;
	line-height: 15px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
}
#provide .list-inline {
	font-family: 'Roboto', sans-serif;
	margin-top: 40px;
}
#provide .list-inline li {
	width: 48%;
	margin: 10px 15px 10px 0;
	position: relative;
}
#provide .list-inline li img {
	margin-right: 10px
}
#provide .list-inline li a {
	color: #fff;
	font-size: 18px;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
#provide .list-inline li a:hover {
	padding-left: 10px;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
#rock_dril_wa {
	font-family: 'Roboto', sans-serif;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e9e9e9+0,e9e9e9+90,e9e9e9+90,ffffff+90,ffffff+100 */

	background: #e9e9e9; /* Old browsers */
	background: -moz-linear-gradient(top, #e9e9e9 0%, #e9e9e9 90%, #e9e9e9 90%, #ffffff 90%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e9e9e9 0%, #e9e9e9 90%, #e9e9e9 90%, #ffffff 90%, #ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e9e9e9 0%, #e9e9e9 90%, #e9e9e9 90%, #ffffff 90%, #ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}
#rock_dril_wa .headline {
	width: 100%;
	height: 50px;
	background: url(../img/headline-border.png) no-repeat left center;
	padding-left: 16px
}
#rock_dril_wa .headline h1 {
	color: #565656;
	font-weight: bold;
	font-size: 36px;
	margin-top: 4px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	line-height: 28px;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
#rock_dril_wa .headline h1:hover {
	padding-left: 10px;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
#rock_dril_wa .headline span {
	width: 100%;
	color: #8f8f8f;
	font-weight: 400;
	font-size: 18px;
	line-height: 15px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
}
#rock_dril_wa .sub-head {
	margin: 30px 0;
	font-size: 20px;
	color: #000;
	font-weight: 300;
}
#rock_dril_wa .talk_to_area {
	background: url(../img/talk-to-us.png) no-repeat right bottom;
	width: 100%;
	background-size: 69%;
	min-height: 300px;
	position: relative;
}
#made_in {
	padding: 0;
}
#made_in .left_area {
	padding: 33px 0 33px 10%;
}
#made_in .left_area h4 span {
	font-family: 'Roboto', sans-serif;
	color: #8f8f8f;
	line-height: 26px;
}
#made_in .left_area h4 {
	font-family: 'Roboto', sans-serif;
	color: #585858;
	line-height: 26px;
}
#made_in .right_area {
	background: url(../img/made-in.png) no-repeat left center #e16666;
	background-size: 100%;
	padding: 48px 47px;
	min-height: 150px;
}
#made_in .right_area h1 {
	color: #fff;
	font-weight: normal;
	font-size: 42px;
	font-family: 'Roboto', sans-serif;
}
#made_in .right_area h2 {
	color: #fff;
	font-weight: 500;
	font-size: 25px;
	font-family: 'Roboto', sans-serif;
}
.copy_bg {
	background: #333333;
	padding: 40px 0px 20px;
	text-align: center;
}
.copy_bg .footer_nav p {
	font-size: 12px;
	color: #878787;
	font-family: "Open Sans", sans-serif;
}
.copy_bg .footer_nav .list-inline > li {
	display: inline-block;
	padding: 8px 0;
	color: #a09f9f;
}
.copy_bg .footer_nav .list-inline>li a {
	font-size: 13px;
	color: #a09f9f;
	padding: 0 10px;
	border-right: #a09f9f 1px solid;
}
.copy_bg .footer_nav .list-inline li:last-child a {
	border-right: none;
}
.copy_bg .footer_nav .list-inline>li a:hover, .footer_nav .list-inline>li.active a, .footer_nav .list-inline>li.current_page_item a, .company-logo a {
	color: #FFF;
	text-decoration: none;
}
/*.navbar-wrapper {

	position: absolute;

	top: 0;

	left: 0;

	right: 0;

	z-index: 10;

}*/



/********************************************************

			Product Summary Page Start

********************************************************/

div.clear {
	clear: both;
}
div.product-chooser {
}
div.product-chooser.disabled div.product-chooser-item {
	zoom: 1;
	filter: alpha(opacity=60);
	opacity: 0.6;
	cursor: default;
}
div.product-chooser div.product-chooser-item {
	padding: 11px;
	border-radius: 0;
	cursor: pointer;
	position: relative;
	border: 1px solid #efefef;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10x;
	background: #f1f1f1;
	min-height: 437px;
}
div.product-chooser div.product-chooser-item.selected {
	border: 4px solid #428bca;
	background: #efefef;
	padding: 8px;
	filter: alpha(opacity=100);
	opacity: 1;
}
div.product-chooser div.product-chooser-item img {
	padding: 0;
}
div.product-chooser div.product-chooser-item span.title {
	display: block;
	margin: 10px 0 5px 0;
	font-weight: bold;
	font-size: 12px;
}
div.product-chooser div.product-chooser-item span.description {
	font-size: 12px;
}
#rock_dril .description p {
	color: #868585;
	font-weight: 300;
	font-size: 16px;
	margin: 13px 0 0;
	font-family: 'Roboto', sans-serif;
}
div.product-chooser div.product-chooser-item input {
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
}
.btn-red {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-top: 15px;
	line-height: 1.42857143;
	color: #cd0000;
	background: rgba(0, 74, 111, 0);
	border: #cd0000 2px solid;
	padding: 6px 13px;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.btn-red:focus, .btn-red:hover {
	color: #fff;
	background: #cd0000;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
/********************************************************

			Product Summary Page End

********************************************************/



/********************************************************

					Contact Us Page Start

********************************************************/



#rock_dril table tr td {
	vertical-align: top;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	padding: 5px;
}
#rock_dril table tr td a {
	color: #cd0000;
	text-decoration: none;
}
#rock_dril table tr td a:hover {
	color: #AB0505;
	text-decoration: none;
}
#rock_dril table tr td i {
	font-size: 17px;
	vertical-align: top;
	padding-top: 0;
	color: #cd0000;
}
#rock_dril form .row {
	margin-left: -15px;
	margin-right: -15px;
}
.form-control {
	border: 1px solid #ececec;
	border-radius: 0;
	box-shadow: none;
	color: #818181;
	font-size: 14px;
	height: 40px;
}
.form-control:focus {
	box-shadow: none;
	border-color: #cd0000;
}
#rock_dril table tr td textarea.form-control {
	width: 100%;
}
/********************************************************

********************************************************/



/********************************************************

********************************************************/



.bs-calltoaction {
	position: relative;
	width: auto;
	padding: 15px 25px;
	border: 1px solid black;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 0;
}
.bs-calltoaction > .row {
	display: table;
	width: calc(100% + 30px);
}
 .bs-calltoaction > .row > [class^="col-"], .bs-calltoaction > .row > [class*=" col-"] {
 float:none;
 display:table-cell;
 vertical-align:top;
}
.cta-contents {
	padding-top: 10px;
	padding-bottom: 10px;
	border-right: 1px solid #cacaca;
}
.cta-title > img {
	width: 128px;
	height: 128px;
	text-align: center;
}
.cta-title {
	margin: 0 auto;
	padding: 0;
}
.cta-desc {
	padding: 0;
	text-align: center;
	font-weight: bold;
}
.cta-desc p:last-child {
	margin-bottom: 0;
}
.cta-button {
	padding-top: 10px;
	padding-bottom: 10px;
}
.cta-button h3 {
	color: #cd0000;
}
.cta-button span {
	color: #adadad;
	font-weight: 500;
}
#rock_dril .cta-button p {
	font-size: 17px;
	margin: 15px 0 0;
	font-family: 'Roboto', sans-serif;
}
 @media (max-width: 991px) {
.bs-calltoaction > .row {
	display: block;
	width: auto;
}
 .bs-calltoaction > .row > [class^="col-"], .bs-calltoaction > .row > [class*=" col-"] {
 float:none;
 display:block;
 position: relative;
}
.cta-contents {
	text-align: center;
	border-right: 0px solid #cacaca;
}
.bs-calltoaction {
	border: 1px solid black;
	margin-bottom: 20px;
}
}
.bs-calltoaction.bs-calltoaction-default {
	color: #333;
	background-color: #fff;
	border-color: rgba(233, 233, 233, 0.45);
}
.bs-calltoaction.bs-calltoaction-primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}
.bs-calltoaction.bs-calltoaction-info {
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da;
}
.bs-calltoaction.bs-calltoaction-success {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.bs-calltoaction.bs-calltoaction-warning {
	color: #fff;
	background-color: #f0ad4e;
	border-color: #eea236;
}
.bs-calltoaction.bs-calltoaction-danger {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a;
}
.bs-calltoaction.bs-calltoaction-primary .cta-button .btn, .bs-calltoaction.bs-calltoaction-info .cta-button .btn, .bs-calltoaction.bs-calltoaction-success .cta-button .btn, .bs-calltoaction.bs-calltoaction-warning .cta-button .btn, .bs-calltoaction.bs-calltoaction-danger .cta-button .btn {
	border-color: #fff;
}
/********************************************************

********************************************************/

.pad-L {
	padding-left: 0;
}
.pad-R {
	padding-right: 0;
}
.top_left_nav .list-inline li:first-child {
	padding: 12px 0;
}
/*.top_right_nav .list-inline:first-child li {
    
    padding: 11px 0px;
}


.navbar {
    
    border-bottom: 1px solid transparent;
}


.navbar-inverse {
    border-color: #98989a;
}*/

.extra-description .list-inline {
	margin-top: 20px;
	width: 100%;
}
.extra-description .list-inline>li {
	margin: 7px 0;
	width: 100%;
	cursor: pointer;
}
.extra-description .list-inline>li span {
	background: #999999;
	padding: 5px 8px;
	color: #fff;
	font-size: 16px;
	width: 36px;
	height: 36px;
	float: left;
	border: 1px solid #999999;
}
.extra-description .list-inline>li:hover span {
	background: #FFF;
	color: #CD0000;
	border: 1px solid #CD0000;
	transition-duration: 1s;
}
.extra-description .list-inline>li:hover .right_panel {
	color: #CD0000;
	transition-duration: 1s;
}
.extra-description .list-inline>li .right_panel {
	width: 90%;
	float: left;
	color: #000;
	font-weight: 300;
	font-size: 17px;
	padding-left: 10px;
	line-height: 25px;
	font-family: 'Roboto', sans-serif;
}
/********************************************************

********************************************************/



/********************************************************

********************************************************/



/********************************************************

********************************************************/



/********************************************************

********************************************************/



/********************************************************

********************************************************/



/********************************************************

********************************************************/



/* ===== Pagination CSS ===== */

.pagination-block {
	margin: 31px 0 0 0;
	text-align: right;
}
.pagination-block a {
	color: black;
	padding: 8px 16px;
	text-decoration: none;
	transition: background-color .3s;
}
.pagination-block .current {
	background-color: #cd0000;
	color: white;
	border-radius: 5px;
	padding: 8px 16px;
}
.pagination-block a:hover:not(.active) {
	background-color: #ddd;
	border-radius: 5px;
}
.company-logo a {
}
#menu-header-menu a {
	font-weight: 600;
}
.home-hover-link {
	width: 30%;
	height: 3vw;
	position: absolute;
	bottom: 0;
	left: 40%;
}
.tax-product-category #rock_dril p {
	margin: 16px 0px 0;
}
.tax-product-category #rock_dril .product-chooser-item p {
	height: 48px;
}
#made_in {
	padding: 0;
	border-top: #e16666 1px solid;
}
.page-template-default .section-page-template ul, .page-template-default .section-page-template ol {
	list-style-position: inside;
}
/* dropdown */
.dropdown-menu {
	margin: 0px auto;
}
.dropdown-menu .dropdown-menu {
	left: 100%;
	top: 0px;
}
.menu-header-menu > li.dropdown:last-child > .dropdown-menu {
	left: -160px;
	right: auto;
}
/* Sudhir da CSS 10-04-2017 */
 
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu>.dropdown-menu {
	width:150px;
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
}
.menu-header-menu > li.dropdown:last-child .dropdown-menu {
	width:150px;
	top: 0;
	left: -100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
}
* .dropdown-menu>li:last-child.dropdown-menu .dropdown-submenu>a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #cccccc;
	margin-top: 5px;
	margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
	border-left-color: #555;
}
.dropdown-submenu.pull-left {
	float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

#menu-header-menu > li.dropdown:last-child > .dropdown-menu li.dropdown-submenu > .dropdown-menu{
	left: -100%;
}

.home #myCarousel .carousel-indicators{
	text-align:left;
	margin-left:-42%;
	bottom:0;
}
